/*
==================================
BASE							   
==================================
*/

* {
	margin: 0;
	padding: 0;
}

.pg-load {
	display: none;
}

html, body {
	min-width: 320px;
	font-synthesis: none;
    -moz-font-feature-settings: 'kern';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* ---- Hidden Elements ---- */

.project-interview, .project-q-and-a, .project-testimonial {
	display: none;
}

/*
==================================
FONTS							   
==================================
*/

section, div, table, pure-g, p, p a, a, ul, li, ul li, span {
	font-family: 'NHaasGroteskTXPro-55Rg', sans-serif;
	color: #333333;
	font-size: 16px;
	font-weight: 100;
	letter-spacing: 1px;
	line-height: 26px;
    -webkit-font-kerning: normal;
            font-kerning: normal;	
}

strong {
	font-family: 'NHaasGroteskTXPro-75Bd', sans-serif;
	font-weight: 100;
}

/*
==================================
FORMS							   
==================================
*/


/*
==================================
HEADER + NAV							   
==================================
*/

#header {
	position: fixed;
	z-index: 9998;
	border-bottom: 1px solid transparent;
}

.primary-nav {
	width: 100%;
	padding: 0;
}

.nav-list {
    list-style: none;
}

.primary-nav-menu {
	height: 100%;
	text-align: right;
    margin-top: 0;
}

.primary-nav-menu > ul.main-menu {
	margin-top: 60px;
}

.site-logo img {
	max-width: 280px;
	margin-top: 38px;
}

.primary-nav-menu ul li {
    padding: 0 0 0 60px;
}

.primary-nav-menu ul li:first-of-type {
	padding: 0 0 0 0;
}

.primary-nav-menu ul li a {
    font-family: 'NHaasGroteskTXPro-65Md', sans-serif;
    font-size: 20px;
    font-weight: 100;
    text-decoration: none;
    letter-spacing: .2px;
	-webkit-transition: all	ease 250ms;
		 -o-transition: all	ease 250ms;
		 	transition: all	ease 250ms;    
}

.primary-nav-menu ul li a:after {
	content: " ";
	display: block;
	width: 0;
	height: 1px;
	-webkit-transition: all	ease 250ms;
		 -o-transition: all	ease 250ms;
		 	transition: all	ease 250ms;	
}

.primary-nav-menu ul li.current_page_item a:after {
	width: 100%;
}

.primary-nav-menu ul li.current_page_item a {
	color: #e50914 !important
}

.primary-nav-menu ul li:hover a:after {
	width: 100%;
	-webkit-transition: all	ease 250ms;
		 -o-transition: all	ease 250ms;
		 	transition: all	ease 250ms;	
}

.current-menu-item > a:after {
	width: 100%;
}

.home .primary-nav-menu ul li a {
	color: #ffffff;
	-webkit-transition: all	ease 250ms;
		 -o-transition: all	ease 250ms;
		 	transition: all	ease 250ms;		
}

.home .primary-nav-menu ul li a:hover {
	color: #ffffff;
	-webkit-transition: all	ease 250ms;
		 -o-transition: all	ease 250ms;
		 	transition: all	ease 250ms;		
}

.home .primary-nav-menu ul li a:after {
	background-color: #fff;
}

.primary-nav-menu ul li a {
	color: #333;
	-webkit-transition: all	ease 250ms;
		 -o-transition: all	ease 250ms;
		 	transition: all	ease 250ms;		
}

.primary-nav-menu ul li a:hover {
	color: #e50914;
	-webkit-transition: all	ease 250ms;
		 -o-transition: all	ease 250ms;
		 	transition: all	ease 250ms;		
}

.primary-nav-menu ul li a:after {
	background-color: #e50914;
}

.mobile-nav {
	display: none;
}

.home .popup_menu .line, .home .popup_menu .line:after, .home .popup_menu .line:before {
	background-color: #ffffff;
}

.home .sticky-header .popup_menu .line, .home .sticky-header .popup_menu .line:after, .home .sticky-header .popup_menu .line:before {
	background-color: #333333;
}

.popup_menu.large .line, .popup_menu.large .line:after, .popup_menu.large .line:before, .popup_menu.large .popup_menu_inner {
	width: 25px;
	height: 2px;
}

.popup_menu.large .line:before {
    top: -8px;
}

.popup_menu.large .line:after {
    top: 8px;
}

.popup_menu:hover .line, .popup_menu:hover .line:after, .popup_menu:hover .line:before, .popup_menu.opened .line:before, .popup_menu.opened .line:after {
	background-color: #e50914;
}

.popup_menu .current-menu-ancestor a, .popup_menu .current-menu-item a, nav.popup_menu ul .current-menu-item a {
	color: #e50914;
	font-family: 'NHaasGroteskTXPro-65Md', sans-serif;
}

nav.popup_menu ul li a:focus, nav.popup_menu ul li a:hover {
	color: #e50914;
	text-decoration: none; 
}

/* Sticky Header */

.sticky-header {
	height: 70px;
	background-color: #fff;
	border-bottom: 1px solid #f1f1f1 !important;	
	-webkit-transition: all	ease 500ms;
		 -o-transition: all	ease 500ms;
		 	transition: all	ease 500ms;		
}

.sticky-header .primary-nav {
	padding: 0;
}

.sticky-header .primary-nav-menu ul li a {
	color: #333;
}

.sticky-header .primary-nav-menu ul li a:after {
	background-color: #e50914;
}

.sticky-header .site-logo img {
    max-width: 170px;
    margin-top: 12px;
}

.sticky-header .primary-nav-menu > ul.main-menu {
    margin-top: 25px;
}

/* Sticky Header End */

/*
==================================
404				
==================================
*/


/*
==================================
LAYOUT					
==================================
*/

.container {
    max-width: 100%;
    height: 100%;
    padding-right: 150px;
    padding-left: 150px;
    margin-left: auto;
    margin-right: auto;
}

.container-fluid {
    width: 100%;
    height: 100%;
}

.container-inner {
    max-width: 1480px;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0 auto;
    position: relative;
}

section {
	position: relative;
	float: left;
	clear: both;
	width: 100%;
}

/*
==================================
GENERAL STYLES				
==================================
*/

/* ---- Global styles ---- */

.page-title {
	margin-top: 196px;
	margin-bottom: 0;
}

.page-title-content-inner h1 {
    color: #333333;
    font-size: 65px;
    letter-spacing: -1px;
    padding: 0;
    margin: 0;
    -webkit-font-kerning: normal;
            font-kerning: normal;    
}

.page-title-content-inner .page-header-text {
	margin: 40px 0;
}

.page-title-content-inner .page-header-text p {
    font-size: 32px;
    line-height: 1.5;
    letter-spacing: 0.8px;
    color: #999999;
}

.slick-prev {
	left: 0;
	z-index: 9999;
}

.slick-next {
	right: 0;
	z-index: 9999;
}

.slick-prev:before {
    font-family: 'Stead-Icons' !important;
    content: "\e900";
    font-size: 14px;
    opacity: 1;
    color: #fff;
}

.slick-next:before {
    font-family: 'Stead-Icons' !important;
    content: "\e901";
    font-size: 14px;
    opacity: 1;
    color: #fff;
}

.slick-next:hover, .slick-prev:hover {
	background-color: #e50914;
	-webkit-transition: all	ease 250ms;
	-o-transition: all	ease 250ms;
	transition: all	ease 250ms;   	
}

/* ---- Global styles end ---- */

/* ---- Homepage styles end ---- */

#hero-video {
	height: 96.5vh;
	min-height: 700px;
}

div.hero-video-image-container {
    position: absolute;	
    width: 100%;
	height: 96.5vh;
	min-height: 700px;
    z-index: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;    
}

.hero-inner {
    width: 100%;	
    position: absolute;
    bottom: 15.7%;
}

.hero-content .line {
	width: 100%;
	height: 1px;
	background-color: #e50914;
	margin-bottom: 37px;
}

.hero-content .line:before {
	content: " ";
	display: block;
	width: 42px;
	height: 5px;
	background-color: #e50914;
}

.hero-content h1 {
	color: #ffffff;
	font-size: 80px;
	line-height: 85px;
	letter-spacing: -0.5px;	
}

#hero-video > .container {
	width: 100%;
}

#hero-video-image {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

#hero-video-image > img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}

#hero-mobile-image {
	display: none;
}

/* ---- Homepage styles end ---- */

/* ---- Projects overview page styles ---- */

.project-filter, .team-filter {
    margin: 54px 0 15px;
}

.projectFilter, .teamFilter {
    border-top: 1px solid #e50914;
    padding: 20px 0 10px;
}

.projectFilter ul li a, .teamFilter ul li a {
	position: relative;
	margin-right: 34px;
	text-decoration: none;
	
}

.projectFilter ul li a span, .teamFilter ul li a span {
	position: relative;
    color: #333;
    font-family: 'NHaasGroteskTXPro-75Bd', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
    text-decoration: none;
    font-kerning: normal;
    -webkit-font-kerning: normal;
}

.projectFilter ul li .active span, .teamFilter ul li .active span {
    color: #e50914;
	-webkit-transition: all ease-in 250ms;
		 -o-transition: all ease-in 250ms;
		 	transition: all ease-in 250ms;	    
}

.projectFilter ul li span:before, .teamFilter ul li span:before {
	position: absolute;
	top: -28px;
	content: " ";
	display: block;
	width: 100%;
	height: 5px;
	background-color: transparent;
	-webkit-transition: all ease-in 250ms;
		 -o-transition: all ease-in 250ms;
		 	transition: all ease-in 250ms;		
}


.projectFilter ul li .active span:before, .teamFilter ul li .active span:before {
	position: absolute;
	top: -28px;
	content: " ";
	display: block;
	width: 100%;
	height: 5px;
	background-color: #e50914;
	-webkit-transition: all ease-in 250ms;
		 -o-transition: all ease-in 250ms;
		 	transition: all ease-in 250ms;		
}

.project-grid {
	padding-bottom: 150px;
}

.project-grid-inner, .team-grid-inner {
	margin-left: -10px;
	margin-right: -10px;
}

.project-grid.hide, .team-category.hide {
	pointer-events: none;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 0;
	opacity: 0;
	overflow: hidden;
	-webkit-transform: translateY(5px);
		-ms-transform: translateY(5px);
			transform: translateY(5px);
	-webkit-transition: opacity ease-in 0ms;
		 -o-transition: opacity ease-in 0ms;
		 	transition: opacity ease-in 0ms;								
}

.project-grid.show, .team-category.show {
	height: auto;
	opacity: 1;
	position: relative;
	-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
			transform: translateY(0);
	-webkit-transition: opacity ease-in 1000ms;
		 -o-transition: opacity ease-in 1000ms;
		 	transition: opacity ease-in 1000ms;									   	
}

.project-item .project-image-container {
	display: block;
	width: 100%;
	overflow: hidden;
}

.project-image-container > img {
	width: 100%;
	opacity: 1;
	-webkit-transition: opacity ease-in 800ms;
		 -o-transition: opacity ease-in 800ms;
		 	transition: opacity ease-in 800ms;	      
}

.project-item-inner:hover .project-image-container > img {
	opacity: 0.8;
	-webkit-transition: opacity ease-in 800ms;
		 -o-transition: opacity ease-in 800ms;
		 	transition: opacity ease-in 800ms;		     
}

.project-item-inner > a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

.project-item-inner {
	padding: 0 10px;
}

.project-item .project-meta {
	float: left;
	width: 100%;
	padding: 22px 0 40px;
}

.project-meta .project-count {
	color: #e50914;
    font-family: 'NHaasGroteskTXPro-75Bd', sans-serif;
    font-weight: 100;
    text-decoration: none;
    display: block;
    width: 100%;
    border: none;
    margin-bottom: 8px;
}

.project-meta .project-count:before {
    content: none;
    display: none;
}

.project-meta h3 {
	font-size: 24px;
	letter-spacing: 1px;
	-webkit-transition: all ease-in 800ms;
		 -o-transition: all ease-in 800ms;
		 	transition: all ease-in 800ms;		
}

.project-meta-line {
	float: right;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #e50914;
    margin-top: 26px;
	-webkit-transition: all ease-in 800ms;
		 -o-transition: all ease-in 800ms;
		 	transition: all ease-in 800ms;    
}

.project-item-inner:hover .project-meta-line {
	width: 90%;
	-webkit-transition: all ease-in 800ms;
		 -o-transition: all ease-in 800ms;
		 	transition: all ease-in 800ms;		
}

.project-meta-line:after {
    float: right;
    content: " ";
    display: block;
    width: 50px;
    height: 4px;
    background-color: #e50914;
    margin-top: -4px;   
}

.project-item-inner:hover .project-meta h3 {

	-webkit-transition: all ease-in 800ms;
		 -o-transition: all ease-in 800ms;
		 	transition: all ease-in 800ms;		
}



/* ---- Projects overview page styles end ---- */

/* ---- Single project page styles ---- */

.single-projects #content > section {
	margin-bottom: 135px;
}

.single-projects #content > section:last-of-type {
	margin-bottom: 50px;
}

.single-projects #content > section.page-title {
	margin-bottom: 0;
}

.single-projects .project-title {
    margin-top: 302px;
    margin-bottom: 84px;
}

.single-products .project-title-content-inner h1 {
    color: #333333;
    font-size: 88px;
    padding: 0;
    margin: 0;
    letter-spacing: -0.85px;
}

.page-title-content-inner h5.project-category {
    color: #333;
    font-family: 'NHaasGroteskTXPro-75Bd', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 17px;
    font-kerning: normal;
    -webkit-font-kerning: normal;
}

.project-specs {
	margin-top: 46px;
}

.project-detail {
	padding: 0 150px 0 0;
}

.project-image img {
    width: 100vw;
    -o-object-fit: cover;
    object-fit: cover;
}

.project-content {
	position: relative;
	width: 100%;
	height: 100%;
}

.project-content-container {
	position: absolute;
	width: 100%;
	height: 100%;	
}

.project-content-col {
	position: relative;
	height: 100%;	
}

.project-content-col .content {
    position: absolute;
    max-width: 480px;
    width: 100%;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

.project-content-col .content-inner {
    background-color: #333;
    padding: 60px 60px 100px;
}

.project-content-col .content-inner p {
	color: #cccccc;
	font-weight: 100;
    letter-spacing: 0px;	
    margin-bottom: 10%;
}

.project-content-col .content-inner p a {
	color: #cccccc;
	opacity: 1;
	-webkit-transition: all ease-in 250ms;
		 -o-transition: all ease-in 250ms;
		 	transition: all ease-in 250ms;		
}

.project-content-col .content-inner p a:hover {
	opacity: 0.8;
	-webkit-transition: all ease-in 250ms;
		 -o-transition: all ease-in 250ms;
		 	transition: all ease-in 250ms;		
}

.project-content-col .content-inner p:last-of-type {
	margin-bottom: 0;
}

.project-content-col .content-inner p strong {
	font-family: 'NHaasGroteskTXPro-75Bd', sans-serif;
	color: #ffffff;
	font-weight: 100;
	letter-spacing: 1px;
}

.introduction-content p {
    font-family: 'NHaasGroteskTXPro-55Rg', sans-serif;
    font-size: 32px;
    font-weight: 100;
    font-kerning: normal;
    line-height: 48px;
    letter-spacing: 0.8px;
    color: #999999;
    font-synthesis: none;
    -moz-font-feature-settings: 'kern';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.introduction-content p a {
	font-size: 32px;
	line-height: 1.5;
	color: #e50914;
	opacity: 1;
	-webkit-transition: all ease-in 250ms;
		 -o-transition: all ease-in 250ms;
		 	transition: all ease-in 250ms;		
}

.introduction-content p a:hover {
	opacity: 0.7;
	-webkit-transition: all ease-in 250ms;
		 -o-transition: all ease-in 250ms;
		 	transition: all ease-in 250ms;		
}

.introduction-content p strong {
	font-family: 'NHaasGroteskTXPro-75Bd', sans-serif;
	font-weight: 100;
}

.slider-row-inner {
	padding: 0 150px 0 0;	
}

.projectSlider {
	position: relative;
    width: 100%;
    height: 100%;
}

.slider-content.large, .slide-content {
	position: relative;
	height: 100%;
}

.slide-content-inner {
    position: relative;
    height: 100%;
    max-width: 480px;
    margin: auto 0 auto 15%;
}

.slide-content-inner .line {
	display: block;
	width: 100%;
	height: 1px;
	background-color: #e50914;
}

.slide-content-inner .line:before {
	content: " ";
	display: block;
	width: 42px;
	height: 5px;
	background-color: #e50914;
}

.slide-content-position {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

.slick-slide, .slick-slide > div, .slick-slide > div > .slide, .slick-slide > div > .slide > img {
	position: relative;
	width: 100%;
	height: 100%;
}

.slide > img {
	width: 100vw;
	z-index: 1;
}

.slide-content-inner p strong {
	font-family: 'NHaasGroteskTXPro-75Bd', sans-serif;
	font-weight: 100;	
	display: block;
    font-size: 42px;
    letter-spacing: 0;
    line-height: 1.1;
    padding: 0 0 7%;
}

.slide-content-inner p {
    color: #333333;
    font-family: 'NHaasGroteskTXPro-55Rg', sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1px;
    font-weight: 100;
}

.slide-content-inner p a {
    color: #e50914;
	opacity: 1;
	-webkit-transition: all ease-in 250ms;
		 -o-transition: all ease-in 250ms;
		 	transition: all ease-in 250ms;
}

.slide-content-inner p a:hover {
	opacity: 0.7;
	-webkit-transition: all ease-in 250ms;
		 -o-transition: all ease-in 250ms;
		 	transition: all ease-in 250ms;
}

.projectSlider .slick-prev {
    left: auto;
    right: 0;
    margin-right: 70px;
}

.projectSlider .slick-arrow {
	position: absolute;
    cursor: pointer;	
    display: inline-block;
    width: 70px;
    height: 70px;
    background-color: #333333;
    z-index: 99;
    top: auto;
    bottom: 8px;
    -webkit-transform: translate(0%);
    -ms-transform: translate(0%);
    transform: translate(0%);
	-webkit-transition: all	ease 1000ms;
	-o-transition: all	ease 1000ms;
	transition: all	ease 1000ms;       
}

.project-mobile-specs {
	display: none;
}

.project-services {
    padding: 0;
}


.service-blk {
	padding-bottom: 40px;
}

.service-blk-inner {
    padding-left: 10%;
    padding-right: 0;
}

.service-blk-inner ol, .service-blk-inner ul {
	margin-left: 18px;
	padding-right: 10%;
}

.service-blk-inner ol li, .service-blk-inner ul li {
	margin-bottom: 5px;
}

.service-blk-inner ol li:last-of-type, .service-blk-inner ul li:last-of-type {
	margin-bottom: 0;
}

.service-blk-inner ul {
	list-style-type: square;
}

.service-blk-row h3 {
	color: #333333;
    font-size: 42px;
    margin-top: -19px;
    line-height: 1.1;
    letter-spacing: 0;
}

.service-blk p strong {
	font-family: 'NHaasGroteskTXPro-75Bd', sans-serif;
	font-weight: 100;
}

.service-blk-inner p {
	padding-right: 0;
}

.service-blk-inner p a {
    color: #e50914;
	opacity: 1;
	-webkit-transition: all ease-in 250ms;
		 -o-transition: all ease-in 250ms;
		 	transition: all ease-in 250ms;
}

.service-blk-inner p a:hover {
	opacity: 0.7;
	-webkit-transition: all ease-in 250ms;
		 -o-transition: all ease-in 250ms;
		 	transition: all ease-in 250ms;
}

/* ---- Single project page styles end ---- */

/* ---- Service page styles ---- */

.services-halves {
    margin: 80px 0 135px;
}

.services-halves-row {
	margin: 0 -20px;
}

.services-half-item-inner {
	padding: 0 10px;
}

.service-image {
	margin-bottom: 40px;
}

.service-image > img {
	width: 100%;
}

.service-content .service-count {
    color: #e50914;
    font-family: 'NHaasGroteskTXPro-75Bd', sans-serif;
    font-weight: 100;
    text-decoration: none;
    display: block;
    width: 100%;
    border: none;
    margin-bottom: 10px;
}

.service-content h3 {
	font-size: 24px;
    letter-spacing: 1px;
    margin-bottom: 50px;	
}

.service-content p {
	margin-bottom: 40px;
	padding-right: 10%;
}

.service-content p:last-of-type {
	margin-bottom: 0;
}

.service-link-blk {
	padding: 50px 0 75px;
}

a.service-link, .slide-content-position .service-content p a, .service-text p a {
	font-family: 'NHaasGroteskTXPro-65Md', sans-serif;
	font-weight: 100;
    color: #e50914;
    text-decoration: none;
	opacity: 1;
	-webkit-transition: all ease-in 250ms;
		 -o-transition: all ease-in 250ms;
		 	transition: all ease-in 250ms;
}

a.service-link:hover, .slide-content-position .service-content p a:hover {
	opacity: 0.7;
	-webkit-transition: all ease-in 250ms;
		 -o-transition: all ease-in 250ms;
		 	transition: all ease-in 250ms;
}

.service-line {
    float: right;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #e50914;
    -webkit-transition: all ease-in 800ms;
    -o-transition: all ease-in 800ms;
    transition: all ease-in 800ms;
}

.service-line:after {
    float: right;
    content: " ";
    display: block;
    width: 50px;
    height: 4px;
    background-color: #e50914;
    margin-top: -4px;
}

.slide-content-position .service-content p {
	padding-right: 0;
}


.slide-meta {
    position: absolute;
    top: 0;
    left: 0;
    right: auto;
    background-color: #333333;
    z-index: 2;
    max-width: 350px;
    min-width: 350px;
    padding: 60px 60px 120px;
}

.slide-meta-inner h6 {
	font-size: 18px;
	color: #ffffff;
	margin-bottom: 18px;
    padding-right: 5%;	
}

.slide-meta-inner p {
    font-size: 14px;
    color: #e5e5e5;
    padding-right: 5%;
}

/*
.mobile-meta {
	display: none;
}
*/

.mobile-meta {
	height: auto !important;
}

.service-controls {
    display: block;
    position: absolute;
    bottom: 20%;
}

.meta-control {
	display: inline-block;
}

.meta-control > span {
	display: block;
	width: 100%;
	height: 100%;
}

.meta-control.service-prev > span:before {
	display: block;
    font-family: 'Stead-Icons' !important;
    content: "\e900";
    font-size: 14px;
    opacity: 1;
    color: #fff;
}

.meta-control.service-next > span:before {
	display: block;
    font-family: 'Stead-Icons' !important;
    content: "\e901";
    font-size: 14px;
    opacity: 1;
    color: #fff;
}

.service-next {
	margin-left: 10px;
}

.meta-control.service-prev > span:hover:before, .meta-control.service-next > span:hover:before {
	cursor: pointer;
}

.project-slider-row.service-section {
	margin-bottom: 80px;
}

.slide .slide-meta {
	display: none;
}

.slide .mobile-meta {
	display: block;
}

.slide .mobile-meta > .slide-meta {
    display: block !important;
    position: relative;
    max-width: 100%;
    padding: 40px 40px 100px;
    height: auto !important;
}

.slide-meta-inner h6 {
    margin-bottom: 10px;
}

.slide-meta-inner p {
    max-width: 75%;
    padding-right: 0;
}	
	
.service-controls {
    bottom: auto;
    right: 40px;
}


/* ---- Service page styles end ---- */

/* ---- Company page styles ---- */

#content > .company-section {
	margin-bottom: 135px;
}

.team-grid {
	padding-bottom: 100px;
}

.company-detail {
	padding: 0 150px 0 0;
}

.company-image img {
    width: 100vw;
    -o-object-fit: cover;
    object-fit: cover;
}

.company-content {
	position: relative;
	width: 100%;
	height: 100%;
}

.company-content-container {
	position: absolute;
	width: 100%;
	height: 100%;	
}

.company-content-col {
	position: relative;
	height: 100%;	
}

.company-content-col .content {
    position: absolute;
    max-width: 480px;
    width: 100%;
    top: 20%;
    right: 0;
    -webkit-transform: translateY(-20%);
    	-ms-transform: translateY(-20%);
			transform: translateY(-20%);
}

.company-content-col .content-inner {
    background-color: #333;
    padding: 60px 60px 100px;
}

.company-content-col .content-inner p {
	color: #cccccc;
	font-weight: 100;
    letter-spacing: 0px;	
    margin-bottom: 10%;
}

.company-content-col .content-inner p a {
    font-family: 'NHaasGroteskTXPro-65Md', sans-serif;
    font-weight: 100;
    text-decoration: none;	
	color: #cccccc;
	opacity: 1;
	-webkit-transition: all ease-in 250ms;
		 -o-transition: all ease-in 250ms;
		 	transition: all ease-in 250ms;		
}

.company-content-col .content-inner p a:hover {
	opacity: 0.8;
	-webkit-transition: all ease-in 250ms;
		 -o-transition: all ease-in 250ms;
		 	transition: all ease-in 250ms;		
}

.company-content-col .content-inner p:last-of-type {
	margin-bottom: 0;
}

.company-content-col .content-inner p strong {
	color: #ffffff;
    font-family: 'NHaasGroteskTXPro-75Bd', sans-serif;
    font-weight: 100;
    display: block;
    font-size: 42px;
    letter-spacing: 0;
    line-height: 1.1;
}

.banner-mobile-content {
	display: none;
}

.year-slider .slide-content-inner {
	margin: 0;
}

.year-slider .slide-content-position {
	top: auto;
	bottom: 0;
    -webkit-transform: none;
    	-ms-transform: none;
			transform: none;
}

.page-template-pg-company .intro-indent-content h3 {
    font-size: 32px;
    margin: 8px 0;
}

.year-slider .slide-content-inner h3 {
    color: #333;
    font-size: 42px;
    letter-spacing: -1.3px;
    line-height: 1.1;
    padding: 26% 0 7%;
}

.year-slider .slide-content-inner p {
    padding-right: 0;
}

.page-template-pg-company .intro-indent-content p {
	margin-bottom: 47px;
}

.page-template-pg-company .intro-indent-content p:last-fo-type {
	margin-bottom: 0;
}

.year-slider {
	padding-bottom: 180px;
}

.yearSlider {
	margin-left: 7.5%;
}

.year-slide-inner h1 {
    padding: 0;
    margin: 0 0 16px;
    font-size: 240px;
    letter-spacing: 0px;
}

.yearSlider .slick-prev:before, .yearSlider .slick-next:before {
	color: #e50914;
}

.yearSlider .slick-next:hover, .yearSlider .slick-prev:hover {
	background-color: transparent;
	opacity: 0.7;
}

.yearSlider .slick-prev {
	left: 0;
}

.yearSlider .slick-next {
    right: auto;
    margin-left: 50px;
}

.yearSlider .year-slide-inner p {
    color: #333333;
    margin-bottom: 46px;
    max-width: 70%;
}

.yearSlider .slick-next, .yearSlider .slick-prev {
    top: auto;
    bottom: 0;
    width: 40px;    
    -webkit-transform: translate(0%);
    -ms-transform: translate(0%);
    transform: translate(0%);
}

.profile-img img {
	width: 100%;
	object-fit: cover;
}


.team-grid-inner {
	margin: auto -10px;
}

.team-blk-inner {
	padding: 0 10px 60px;
}

.team-grid-inner a[id ^= bg-showmore-action], .team-grid-inner a[id ^= bg-showmore-action]:focus {
	font-family: 'NHaasGroteskTXPro-75Bd', sans-serif !important;
	font-weight: 100;
	font-size: 16px;	
    outline: none;
    color: #e50914 !important;
    text-decoration: none;
    padding: 20px 0;
    display: block;
    letter-spacing: 1px;
}

.team-content {
    padding: 40px 20px 0;
    border-left: 1px solid #e50914;
}

.team-content h3 {
	font-size: 24px;
	font-family: 'NHaasGroteskTXPro-75Bd', sans-serif;
	font-weight: 100;
	color: #333;
}

.team-content .role {
    color: #999;
	font-family: 'NHaasGroteskTXPro-65Md', sans-serif;
    font-weight: 100;
    margin: 2px 0;
    letter-spacing: 0.3px;
}

.team-content .readmore p {
	color: #333;
	font-family: 'NHaasGroteskTXPro-55Rg', sans-serif;
	font-weight: 100;	
}

.team-bio {
    display: block;
    padding: 10px 0 30px;
}

.team-bio p {
	letter-spacing: 0.104px;
}

.team-projects {
	padding: 28px 0 0;
}

.team-projects ul {
	list-style-type: none;
}

.team-projects ul li a {
	font-size: 16px;
	color: #333;
	font-family: 'NHaasGroteskTXPro-55Rg', sans-serif;
	font-weight: 100;
	-webkit-transition: all	ease 250ms;
	-o-transition: all	ease 250ms;
	transition: all	ease 250ms;	
}

.team-projects ul li {
	line-height: 26px;
	margin-bottom: 10px;
}

.team-projects ul li:last-of-type {
	margin-bottom: 0;
}

.team-projects ul li a:hover {
	color: #e50914;
	-webkit-transition: all	ease 250ms;
	-o-transition: all	ease 250ms;
	transition: all	ease 250ms;	
}

.team-projects-title {
	font-size: 12px;
	color: #999 !important;
	font-family: 'NHaasGroteskTXPro-75Bd', sans-serif !important;
	font-weight: 100;	
}


/* Company page styles ---- */

/* ---- Contact page styles ---- */

.contact-banner {
	margin: 80px 0;
}

.contact-detail {
	padding: 0 150px 0 0;
}

.contact-image img {
    width: 100vw;
    -o-object-fit: cover;
    object-fit: cover;
}

.contact-content {
	position: relative;
	width: 100%;
	height: 100%;
}

.contact-content-container {
	position: absolute;
	width: 100%;
	height: 100%;	
}

.contact-content-col {
	position: relative;
	height: 100%;	
}

.contact-content-col .content {
    position: absolute;
    max-width: 480px;
    width: 100%;
    top: 20%;
    right: 0;
    -webkit-transform: translateY(-20%);
    	-ms-transform: translateY(-20%);
			transform: translateY(-20%);
}

.contact-content-col .content-inner {
    background-color: #333;
    padding: 60px 60px 100px;
}

.contact-content-col .content-inner p {
	color: #cccccc;
	font-weight: 100;
    letter-spacing: 0px;	
    margin-bottom: 10%;
}

.contact-content-col .content-inner p a {
    font-family: 'NHaasGroteskTXPro-65Md', sans-serif;
    font-weight: 100;
    text-decoration: none;	
	color: #cccccc;
	opacity: 1;
	-webkit-transition: opacity ease-in 250ms;
		 -o-transition: opacity ease-in 250ms;
		 	transition: opacity ease-in 250ms;		
}

.contact-content-col .content-inner p a:hover {
	opacity: 0.8;
	-webkit-transition: opacity ease-in 250ms;
		 -o-transition: opacity ease-in 250ms;
		 	transition: opacity ease-in 250ms;		
}

.contact-content-col .content-inner p:last-of-type {
	margin-bottom: 0;
}

.contact-content-col .content-inner h3 {
	color: #ffffff;
    font-family: 'NHaasGroteskTXPro-75Bd', sans-serif;
    font-weight: 100;
    display: block;
    font-size: 42px;
    letter-spacing: 0;
    line-height: 1.1;
    margin-bottom: 30px;
}

/* ---- Contact page styles end ---- */


/*
==================================
FOOTER				
==================================
*/

.footer-top {
	padding: 70px 0;
}

.footer-bottom {
	padding: 30px 0;
}

.footer-col-inner {
	border-top: solid #333333;
	border-width: 1px;
}

.footer-left {
	border-width: 5px;
	margin-right: 15px
}

.footer-right {
	margin-left: 5px
}

.footer-col-content {
	padding-top: 45px;
}

.footer-col-inner p, .footer-col-inner a {
	font-size: 16px;
	line-height: 32px;
	color: #333333;
}

.footer-bottom p, .footer-bottom a {
	font-size: 12px;
	line-height: 18px;
	color: #999;
}

.footer-bottom p br {
	display: none;
}

.site-author {
	text-align: right;
}

.site-author a {
	color: #333333;
}

/*
==================================
RESPONSIVE STYLES				
==================================
*/

@media all and (min-width: 2000px) { 
	
	.slider-content.large {
		width: 75%;
	}
	
	.slider-content.small {
		width: 25%;
	}	
	
}

/*
@media all and (max-width: 1919px) {
	
	.slide .slide-meta {
		display: none;
	}
	
	.slide .mobile-meta {
		display: block;
	}
	
	.slide .mobile-meta > .slide-meta {
	    display: block !important;
	    position: relative;
	    max-width: 100%;
	    padding: 40px 40px 60px;
	    height: 100% !important;
	}
	
	.slide-meta-inner h6 {
	    margin-bottom: 10px;
	}
	
	.slide-meta-inner p {
	    max-width: 75%;
	    padding-right: 0;
	}	
		
	.service-controls {
	    bottom: auto;
	    right: 40px;
	}
	
}
*/

@media all and (min-width: 1780px) {
    
    .project-detail, .slider-row-inner, .company-detail, .contact-detail {
		padding: 0 calc((100vw - 1480px) / 2) 0 0;
	}
	
	.slide-content-inner {
	    max-width: 100%;
	    padding: 0 0 0 25%;
	    width: auto;
	    margin: 0;
	}
	
	.year-slider .slide-content-inner {
		padding: 0;
	}
	
	.slide-content-position {
	    top: 40%;
	}
	
	.project-slider-row .container-inner {
		height: auto !important;
	}
	
	.project-services-row-inner {
		padding-left: 10%;
	}
	
	.service-blk-inner {
		padding: 0;
	}
	
	.service-blk-inner p, .service-blk-inner ol, .service-blk-inner ul {
	    padding-right: 20%;
	}
    
}

@media all and (max-width: 1779px) {
	
	.container {
	    max-width: 100%;
	    height: 100%;
	    padding-right: 150px;
	    padding-left: 150px;
	    margin-left: auto;
	    margin-right: auto;
	}
	
	.container-inner {
	    max-width: 100%;
	}
	
}

@media all and (min-width: 1680px) {
	
	.project-introduction-col.large.pure-u-xl-3-4 {
		width: 50%
	}
	
	.project-introduction-col.small.pure-u-xl-1-4 {
		width: 50%
	}	
	
}

@media all and (max-width: 1679px) {

	.hero-content h1 {
	    font-size: 70px;
	    line-height: 75px;
	}
	
	.project-introduction-col > .introduction-content {
		padding-right: 20%;
	}

}

@media all and (max-width: 1600px) {
	
	.project-content-container, .company-content-container, .contact-content-container {
		display: none;
	}
	
	.project-mobile-specs, .banner-mobile-content {
		background-color: #333333;
		display: block;
		width: 100%;
	}
	
	.banner-mobile-content-inner {
		padding: 60px 0 80px;
	}
	
	#content > .company-section {
	    margin-bottom: 80px;
	}
	
	.banner-mobile-content-inner > p {
		color: #ffffff;
	}
	
	.project-mobile-specs-inner {
		display: table;
		width: 100%;
		padding: 60px 0 80px;
		margin: 0;
/*
		-webkit-columns: 2;
		   -moz-columns: 2;
		        columns: 2;
*/
	}
	
	.project-mobile-specs-inner > p {
		display: inline-table;
		width: 50%;
	}
	
	.banner-mobile-content-inner > h3 {
		font-size: 32px !important;
		color: #ffffff;
		margin-bottom: 30px;
	}
	
	.project-mobile-specs-inner > p strong, .banner-mobile-content-inner > p strong {
		color: #ffffff;
	}
	
	.project-mobile-specs-inner > p, .banner-mobile-content-inner > p {
	    color: #cccccc;
	    max-width: 85%;
	    margin: 0 0 26px;
	}
	
	.banner-mobile-content-inner > p a, .project-mobile-specs-inner > p a {
		color: #cccccc;
		-webkit-transition: all	ease 250ms;
			 -o-transition: all	ease 250ms;
			 	transition: all	ease 250ms;		
	}
	
	.banner-mobile-content-inner > p a:hover, .project-mobile-specs-inner > p a:hover {
		color: #ffffff;
		-webkit-transition: all	ease 250ms;
			 -o-transition: all	ease 250ms;
			 	transition: all	ease 250ms;		
	}	
	
	
}

@media all and (max-width: 1480px) {

	.container {
	    padding-right: 70px;
	    padding-left: 70px;
	}
	
	.project-detail, .slider-row-inner, .company-detail, .contact-detail {
		padding: 0 70px 0 0;
	}
	
}

@media all and (max-width: 1440px) {

	.slide-content-inner p strong {
	    font-size: 36px;
	}
	
}

@media all and (max-width: 1439px) {
	
	.project-content-col .content-inner {
	    padding: 60px;
	}
	
/*
	.slide .slide-meta {
		display: none;
	}
	
	.slide .mobile-meta {
		display: block;
	}
	
	.slide .mobile-meta > .slide-meta {
	    display: block !important;
	    position: relative;
	    max-width: 100%;
	    padding: 40px 40px 60px;
	    height: 100% !important;
	}
	
	.slide-meta-inner h6 {
	    margin-bottom: 10px;
	}
	
	.slide-meta-inner p {
	    max-width: 75%;
	    padding-right: 0;
	}	
		
	.service-controls {
	    bottom: auto;
	    right: 40px;
	}
*/

}

@media all and (max-width: 1280px) {

	.hero-content h1 {
	    font-size: 65px;
	    line-height: 70px;
	}
	
	.company-content-col .content {
	    top: 50px;
	    -webkit-transform: translateY(0);
	    	-ms-transform: translateY(0);
				transform: translateY(0);
	}
	
	.company-content-col .content-inner {
		padding: 50px 50px 80px;
	}

}

@media all and (max-width: 1279px) {
	
	.site-logo img {
	    max-width: 250px;
	    margin-top: 30px;
	}	
	
	#menu-main-navigation.main-menu {
		display: none;
	}
	
	.mobile-nav {
	    display: inline-block;
	    margin-top: 45px;
	}
	
	.sticky-header .mobile-nav {
	    margin-top: 16px;
	}
	
	.slide-content-position {
	    position: relative;
	    top: auto;
	    -webkit-transform: translateY(-50%);
	    	-ms-transform: translateY(-50%);
				transform: translateY(0%);
		padding: 60px 0;
	}	
	
	.slide-content-inner p strong {
	    font-size: 32px;
	}
	
	.project-content-col .content {
		background-color: #333333;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    -webkit-transform: translateY(0%);
	    	-ms-transform: translateY(0%);
				transform: translateY(0%);
	}
	
	.company-content-col .content, .contact-content-col .content  {
	    top: 0;
	    -webkit-transform: translateY(0%);
	    	-ms-transform: translateY(0%);
				transform: translateY(0%);
	}
	
	.single-projects #content > section {
	    margin-bottom: 80px;
	}
	
	.introduction-content p, .introduction-content p a {
		font-size: 28px;
		line-height: 44px;
	}
	
	.project-content-container, .company-content-container, .contact-content-container {
		display: none;
	}
	
	.project-mobile-specs, .banner-mobile-content {
		background-color: #333333;
		display: block;
		width: 100%;
	}
	
	.banner-mobile-content-inner {
		padding: 60px 0 80px;
	}
	
	#content > .company-section {
	    margin-bottom: 80px;
	}
	
	.banner-mobile-content-inner > p {
		color: #ffffff;
	}
	
	.project-mobile-specs-inner {
		width: 100%;
		padding: 60px 0 80px;
		margin: 0;
	}
	
	.banner-mobile-content-inner > h3 {
		font-size: 32px !important;
		color: #ffffff;
		margin-bottom: 30px;
	}
	
	.project-mobile-specs-inner > p strong, .banner-mobile-content-inner > p strong {
		color: #ffffff;
	}
	
	.project-mobile-specs-inner > p, .banner-mobile-content-inner > p {
	    color: #cccccc;
	    max-width: 85%;
	    margin: 0 0 26px;
	}
	
	.banner-mobile-content-inner > p a, .project-mobile-specs-inner > p a {
		color: #cccccc;
		-webkit-transition: all	ease 250ms;
			 -o-transition: all	ease 250ms;
			 	transition: all	ease 250ms;		
	}
	
	.banner-mobile-content-inner > p a:hover, .project-mobile-specs-inner > p a:hover {
		color: #ffffff;
		-webkit-transition: all	ease 250ms;
			 -o-transition: all	ease 250ms;
			 	transition: all	ease 250ms;		
	}
	
	.project-introduction-col > .introduction-content {
	    padding-right: 0;
	}
	
	.banner-mobile-content-inner > p:last-of-type {
		margin: 0;
	}
	
	.service-blk-row h3 {
		max-width: 400px;
		margin: 0;
	}
	
	.project-services-title {
		margin: 0 0 30px;
	}
	
	.service-blk-inner {
	    padding-left: 0;
	    padding-right: 0;
	}
	
	.service-blk-inner p, .service-blk-inner ol, .service-blk-inner ul {
	    padding-right: 10%;
	}
	
	.footer-col-empty {
		display: none;
	}
	
	.year-slider .empty-col {
		display: none;
	}
	
	.year-slide-inner h1 {
		font-size: 180px;
	}
	
}

@media all and (max-width: 1150px) {
	
	.year-slide-inner {
		padding-left: 20px;
	}
	
	.yearSlider .slick-prev {
	    left: 20px;
	}
	
	.yearSlider .slick-next {
	    margin-left: 60px;
	}	
	
	.year-slide-inner h1 {
	    font-size: 150px;
	}
	
	.year-slide-inner p br {
		display: none;
	}
	
}

@media all and (max-width: 1100px) {
	
	
	.project-mobile-specs-inner > p {
		width: 100%;
	}
	
}

@media all and (max-width: 1024px) {	

	.hero-content h1 {
	    font-size: 45px;
	    line-height: 55px;
	}

}

@media all and (max-width: 1023px) {
	
	.projectFilter ul li .active span:before, .teamFilter ul li .active span:before {
	    display: none;
	}
	
	.service-controls {
	    bottom: auto;
	    right: 40px;
	    top: 35px;
	}
		
	.service-next {
	    margin-left: 0;
	}
	
	.introduction-content p, .page-title-content-inner .page-header-text p {
		font-size: 22px;
		padding-right: 15%;
	}

	#hero-video-image {
		display: block;
	}
	
	.container {
	    padding-right: 50px;
	    padding-left: 50px;
	}
	
	.project-detail, .slider-row-inner {
		padding: 0 50px 0 0;
	}
	
	.slider-content.small > .slide-content {
		width: 100vw;
	}
	
	.slide-content-inner {
	    height: auto;
	    max-width: 100%;
	    margin: 0;
	    padding: 50px;
	}
	
	.slide-content-position {
	    padding: 60px 10% 0 0;
	}
	
	.slide-content-inner p strong {
		padding: 0 0 30px;
	}
	
	.slide-content-position > p strong br {
		display: none;
	}
	
	.service-blk-row h3 {
		font-size: 32px;
		max-width: 100%;
	}
	
	.teamFilter > ul {
	    -webkit-columns: 2;
	    -moz-columns: 2;
	    columns: 2;
	}
	
	.teamFilter > ul.pure-menu-horizontal > li.pure-menu-item	{
		display: block;
		margin-bottom: 10px;
	}
	
	.year-slide-inner {
		padding-left: 0;
	}
	
	.yearSlider .slick-prev {
	    left: 0;
	}
	
	.yearSlider .slick-next {
	    margin-left: 50px;
	}
	
	.year-slider .slide-content-inner {
	    margin: 0;
	    padding: 50px 0;
	}
	
	.yearSlider {
	    margin-left: 0;
	}
	
	.year-slide-inner p br {
		display: block;
	}
	
	.year-slider {
	    padding-bottom: 100px;
	}
	
	.year-slider .slide-content-inner p {
		max-width: 90%;
	}
	
	.services-half-item-inner {
		padding: 0 0 80px;
	}
	
	.services-half-item-group {
		height: auto !important;
	}
	
	.services-half-item-group .service-text {
		height: auto !important;
	}
	
	.services-halves {
		margin: 80px 0 0;
	}
	
	.services-halves-row {
	    margin: 0;
	}
	
	.site-author {
		margin-top: 10px;
		text-align: left;
	}
	
	.services-half-item-group .service-text {
		padding-bottom: 50px;
	}		
	
	.service-link-blk {
	    padding: 0 0 75px;
	}
	
	.slide .mobile-meta > .slide-meta {
		padding: 40px 40px 65px;
	}
	
}

@media all and (max-width: 900px) {
	
	.project-meta h3 {
		font-size: 22px;
	}
	
}

@media all and (max-width: 815px) {
	
	#hero-video, #hero-video-image, div.hero-video-image-container {
		display: none;
	}
	
	#hero-mobile-image {
		display: block;
	}
	
	#hero-mobile-image img {
	    width: auto;
	    height: 100%;
	    object-fit: cover;
	}
	
}

@media all and (max-width: 815px) and (orientation: landscape) {
	
	.sticky-header {
		display: none;
	}
	
}

@media all and (max-width: 815px) and (orientation: portrait) {
	
	.hero-content h1 {
		font-size: 35px;
		line-height: 45px;
	}
	
	.hero-inner {
		bottom: 15%;
	}
	
	
}

@media all and (max-width: 768px) {

	.projectFilter > ul.pure-menu-horizontal > li.pure-menu-item {
		display: block;
		margin-bottom: 10px;
	}
	
	.projectFilter > ul {
		-webkit-columns: 2;
		   -moz-columns: 2;
		        columns: 2;
	}
	
	.projectFilter ul li .active span:before, .teamFilter ul li .active span:before {
		display: none
	}
	
	.project-filter {
	    margin: 54px 0;
	}

}

@media all and (max-width: 767px) {
	
	.container {
	    padding-right: 30px;
	    padding-left: 30px;
	}
	
	.project-grid {
	    padding-bottom: 0;
	}	
	
	.project-detail, .slider-row-inner, .company-detail, .contact-detail {
		padding: 0 30px 0 0;
	}
	
	.introduction-content p, .introduction-content p a {
	    font-size: 22px;
	    line-height: 34px;
	    letter-spacing: 1px;
	}
	
	.slide-content-inner {
		padding: 30px;
		margin-top: 50px;
	}
	
	.projectSlider .slick-arrow {
		bottom: -62px;
	}
	
	.project-services-row-inner > .service-blk:last-of-type {
		padding-bottom: 0;
	}
	
	.footer-left {
	    margin-right: 0;
	}	
	
	.footer-right {
	    margin-left: 0;
	    border: none;
	}
	
	.banner-mobile-content-inner > p, .year-slider .slide-content-inner p {
	    max-width: 100%;
	}
	
	.slide-content-position {
	    padding: 60px 0 0 0;
	}
	
	.year-slider .slide-content-inner {
	    padding: 0 0 50px;
	}
	
	.year-slide-inner p br {
	    display: none;
	}
	
	.page-title-content-inner h1 {
		font-size: 55px;
	}
	
	.page-title-content-inner .page-header-text p {
		font-size: 22px;
		line-height: 34px;
		letter-spacing: 1px;
	}

	.project-meta h3 {
	    font-size: 20px;
	}		
	
	.service-content p {
	    padding-right: 0;
	}	
	
}

@media all and (max-width: 650px) {
	
	.page-title-content-inner h1 {
	    font-size: 38px;
	}	
	
	.page-title-content-inner h1 br {
		display: none;
	}
	
	.project-mobile-specs-inner {
		width: 100%;
		padding: 50px 0;
		-webkit-columns: 1;
		   -moz-columns: 1;
		        columns: 1;
	}
	
}

@media all and (max-width: 600px) {
	
	.year-slide-inner h1 {
	    font-size: 120px;
	}
	
	.footer-bottom p br {
		display: block;
	}		
	
}

@media all and (max-width: 550px) {
	
	.slide .mobile-meta > .slide-meta {
		min-width: 0;
		height: auto !important;
		top: auto;
		left: auto;
		right: auto;
		padding: 0;
	}
	
	.serviceSlider .mobile-meta {
		height: auto !important;
	}
	
	.serviceSlider .mobile-meta .slide-meta-inner {
		padding: 40px 40px 65px;
		
	}
	
	.service-controls {
	    bottom: auto;
	    right: auto;
	    top: auto;
	    position: relative;
	    padding-bottom: 20px;
	}
	
	.slide-meta-inner p {
		max-width: 100%;
	}
	
	.slide-meta-inner h6 {
		padding-right: 0;
	}
	
}

@media all and (max-width: 500px) {
	
		
	.teamFilter > ul {
		-webkit-columns: 1;
		   -moz-columns: 1;
		        columns: 1;
	}	
	
	
	.projectFilter > ul {
		-webkit-columns: 1;
		   -moz-columns: 1;
		        columns: 1;
	}
	
	.page-title {
	    margin-top: 150px;
	}	
	
}

@media all and (max-width: 450px) {
	
	.site-logo img {
	    max-width: 200px;
	    margin-top: 20px;
	}
		
	.mobile-nav {
	    margin-top: 30px;
	}		
	
}